For the record I have the same result on Solaris 2.7 ( x86 and Sparc ) as
well as Solaris 2.6 ( sparc ).  If anyone has any input as to what might
have gone wrong please let us know.  My build also reflected no errors.

Regards,
Chris


Jason Griggs wrote:

>         Yes I just resently installed gimp on too my solaris 2.7 system
> and had no problems compliling, makeing, or installing it.  But when ever
> I try to open any image (jgep, tiff, etc) I get the followint error:
>
> Wrong JPEG library version: library is 62, caller expects 61
>
> I have updated to the newest jpeg libraries, but still get hte same
> results.  I just wondering if have ahd this error before and know a fix
> for it.  Thanks.
>
> ***********************************
> "                                 "
> " Jason E. Griggs                 "
> "                                 "
> " [EMAIL PROTECTED]             "
> "                                 "
> " [EMAIL PROTECTED]             "
> "                                 "
> ***********************************

Reply via email to